﻿.navbar {
    margin-bottom: 0px;
}

.navbar-brand {
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: inherit;
    }
}

@media (min-width:768px) {
    #wrapper {
        padding-left: 140px;
    }

    #sidebar-wrapper {
        width: 140px;
    }
}

.sidebar-nav {
    width: 140px;
}

div#body {
    margin-top: 51px;
}

tfoot input {
    width: 100%;
    padding: 3px;
    box-sizing: border-box;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: inherit;
    margin-left: 0px;
}


.profile-photo {
    border: 1px solid gray;
}

#profilePic {
    border: none;
}

.validation-summary-errors {
    background-color: #F2DEDE;
    padding: 0.5%;
    color: red;
}

#infoTable tfoot {
    display: table-caption;
}

table.dataTable thead th,
table.dataTable thead td {
    padding-left: 0px;
    padding-right: 0px;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background-color: #A6CAF0;
    line-height: 50%;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.even {
    line-height: 50%;
    background-color: #BFCDDB;
}

table.dataTable.stripe tbody tr:hover, table.dataTable.display tbody tr:hover {
    background-color: gray;
    /*color: floralwhite;*/
}

    table.dataTable.stripe tbody tr:hover, table.dataTable.display tbody tr:hover select {
        background-color: gray;
        color: floralwhite;
    }

tr.even.selected, table.dataTable.stripe tbody > tr.even > .selected, table.dataTable.display tbody > tr.even.selected, table.dataTable.display tbody > tr.even > .selected {
    background-color: #acbad4;
}

.tableHead {
    background-color: lightslategrey;
    line-height: 15%;
    color: floralwhite;
}

    .tableHead th {
        border-left: 1px solid #ddd;
    }

tbody {
    color: black;
}

.table_head_color {
    background-color: #688;
    color: floralwhite;
}

    .table_head_color th {
        border-left: 1px solid #ddd;
    }

.table_body_custom td {
    border-left: 1px solid #ddd;
}

.table_body_custom tr:nth-child(2n+1) {
    background-color: whitesmoke;
}

.table_body_custom tr:nth-child(2n) {
    background-color: silver;
}

.custom_container {
    background-color: white;
}

.wrapper {
    background-color: white;
}

.sidebar_text {
    color: white;
}

.form-btn {
    margin-top: 1%;
}

select.input-sm {
    height: 27px;
}

a.menu:hover {
    background-color: #00c0ef;
    border-color: #00acd6;
    color: white;
}

.custom-btn {
    padding: 10px 16px;
    width: 100px;
    margin-top: 10px;
}

section.content {
    overflow: hidden;
}

.theory, .practical {
    height: 23px;
    font-size: 18px;
    width: 35px;
}


div.DTE_Inline input {
    border: none;
    background-color: transparent;
    padding: 0 !important;
    font-size: 90%;
}

    div.DTE_Inline input:focus {
        outline: none;
        background-color: transparent;
    }

.events-none {
    pointer-events: none;
}

.events {
    pointer-events: all;
}

.modal-header {
    background-color: #367fa9;
}

    .modal-header > h4 {
        font-size: x-large;
        color: whitesmoke;
    }



    th, td { white-space: nowrap; }
div.dataTables_wrapper {
        margin: 0 auto;
    }

div.dataTables_scrollBody thead th, div.dataTables_scrollBody thead td {
     line-height: 0;
      opacity:0.0;
       width: 0px; 
       height:0px;
}